Bug 838309 - php-pecl-lzf-1.6.2 is available
php-pecl-lzf-1.6.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: php-pecl-lzf (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andrew Colin Kissa
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-08 07:14 EDT by Upstream Release Monitoring
Modified: 2012-11-12 10:23 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-12 10:23:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-07-08 07:14:45 EDT
Latest upstream release: 1.6.1
Current version in Fedora Rawhide: 1.5.2
URL: http://pecl.php.net/package/lzf

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-07-09 05:00:07 EDT
Latest upstream release: 1.6.2
Current version in Fedora Rawhide: 1.5.2
URL: http://pecl.php.net/package/lzf

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Fedora Update System 2012-10-20 19:05:36 EDT
php-pecl-lzf-1.6.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-pecl-lzf-1.6.2-1.fc18
Comment 3 Fedora Update System 2012-10-20 19:15:08 EDT
php-pecl-lzf-1.6.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/php-pecl-lzf-1.6.2-1.fc17
Comment 4 Fedora Update System 2012-10-20 19:31:18 EDT
php-pecl-lzf-1.6.2-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/php-pecl-lzf-1.6.2-1.fc16
Comment 5 Fedora Update System 2012-10-20 19:34:40 EDT
php-pecl-lzf-1.6.2-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/php-pecl-lzf-1.6.2-1.el5
Comment 6 Fedora Update System 2012-10-20 19:39:45 EDT
php-pecl-lzf-1.6.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-pecl-lzf-1.6.2-1.el6
Comment 7 Fedora Update System 2012-10-21 01:57:57 EDT
Package php-pecl-lzf-1.6.2-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing php-pecl-lzf-1.6.2-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16543/php-pecl-lzf-1.6.2-1.fc18
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2012-10-28 04:57:03 EDT
php-pecl-lzf-1.6.2-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/php-pecl-lzf-1.6.2-2.fc17
Comment 9 Fedora Update System 2012-10-28 04:57:57 EDT
php-pecl-lzf-1.6.2-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/php-pecl-lzf-1.6.2-2.fc16
Comment 10 Fedora Update System 2012-10-28 04:58:50 EDT
php-pecl-lzf-1.6.2-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-pecl-lzf-1.6.2-2.el6
Comment 11 Fedora Update System 2012-10-28 04:59:42 EDT
php-pecl-lzf-1.6.2-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/php-pecl-lzf-1.6.2-2.el5

Note You need to log in before you can comment on or make changes to this bug.